#blanket {
   background-color:#111;
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
    background-color: #fff;    
	position:absolute;
	background:url(../images/popup/auto_expo.jpg) no-repeat;
	width:600px;
	height:400px;
	border:5px solid #000;
    z-index: 9002;
    color: #fff;
    margin-top:30px;
}

#popUpDiv a {position:absolute; top:20px; left:20px}